Bug 1686 - [UPDATE REQUEST] evolution
: [UPDATE REQUEST] evolution
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-18 15:52 MSK by Arkady L. Shane
Modified: 2013-02-21 11:06 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2013-02-19 17:11:29 MSK
evolution-3.6.3-1-rosa2012.1
******************** Advisory ******************
New upstream release
************************************************
QA Verified